Overview

FastStone Photo Resizer is a FREE image converter/resizer intended to enable users to convert, rename, resize, crop, rotate, change color depth, add text and watermarks to images in a quick and easy batch mode. Drag and Drop mouse operation is well supported.


Features

  • Convert and Rename images in batch mode
  • Resize, crop, change color depth, apply color effects, add text and watermark.
  • Rename images with sequential number.
  • Support folder/non-folder structure.
  • Load and save settings
  • Mouse Wheel Support
  • And Much more


System Requirements

  • all Windows platforms
  • 64MB RAM


Image Convert
In "Batch Convert" tab, you can convert images between JPEG,BMP,GIF,PNG,JPEG2000 formats, apply advanced options including resize, crop, color effects, texts, watermarks etc. You can also specify the output image names with sequential number, parent folder name, file date time.

  1. Use "Add" or "Add all" button or Drag and Drop with the mouse to fill the Input List with images and folders you want to convert.
  2. Select an output image format:JPEG,BMP,GIF,PNG,JPEG2000.
  3. Click on "Options" if you want to change parameters for the specified image format.
  4. Specify the Output folder.
  5. If you want to preserve the folder structure as the same as that in Input List, check "Use folder structure in output folder". Otherwise all files in the Input List will be generated in the output folder without folder structure.
  6. If you want to apply Resize, Crop ... adjustments to images, check "Use advanced options" and click "Options" to specify what changes you want to make.
  7. If you want to rename the output images, check "Rename" and specify the renaming format. Uncheck this option will preserve the original image names.
  8. Check "Ask before overwrite" to make sure a confirmation window will prompt if the target image already exists.
  9. Check "Keep original date/time attributes" to preserve date time stamps of original files.
  10. Click on "Start" button to start the conversion.


Image Rename
In "Batch Rename" tab, you can rename images in batch mode with sequential number, parent folder name, file date time. All renames will be done to the original images.

  1. Use "Add" or "Add all" button or Drag and Drop with the mouse to fill the Input List with images and folders you want to convert.
  2. Specify the renaming format.
  3. Click on "Start" button to start image rename.


FAQs

  • Is FastStone Photo Resizer spyware?

No, it is not spyware. FastStone Photo Resizer does not collect any information from users.

  • Is FastStone Photo Resizer free?

Yes, FastStone Photo Resizer is absolutely free! It is freeware. You can use and redistribute it for free, no registration is required, and there are NO limitations whatsoever.

  • Does FastStone Photo Resizer come with an uninstaller? Do I need to uninstall the old copy before I install a new version?

Yes, FastStone Photo Resizer comes with an uninstaller, but it is not necessary to uninstall the old version before a new one can be installed since the old files are overwritten by default.


Contact Us

FastStone Photo Resizer (FSResizer) is a freeware from FastStone Soft, which is dedicated to Media Processing research. Other products such as image processor may interest you. For new version of FSResizer or other production information, please visit www.FastStoneServer.com Thank you.